Packages - Freedom Issue #3596

Freedom Issue # 1167 (confirmed): [chromium][electron][gt5-webengine][gt6-webengine] QTWebgine/Electron embeds "entire Chromium platform”
[angelfish] Depends on blacklisted qt6-webengine

2024-03-12 07:34 AM - Integral

Status: fixed % Done: 0%
Priority: freedom issue

Assignee: bill-auger

Category:

Description

e steps to reproduce:
sudo pacman -S angelfish

e expected result:
It should be installed successfully.

e actual result:
It cannot resolve dependency "qt6-webengine".

History

#1 - 2024-03-14 02:06 AM - bill-auger
- Parent task set to #1167
- Priority changed from bug to freedom issue

- Status changed from unconfirmed to confirmed

#2 - 2024-03-14 05:56 AM - bill-auger
- Assignee set to bill-auger

- Status changed from confirmed to fixed

i do not plan to make a replacement for 'angelfish’ - there are already other applications in the repos which do the same job - o/c if someone wants to
de-web it someday, it could be readmitted
